billwerx vulnerabilities and exploits

7.5
CVSSv2
CVE-2010-1741

SQL injection vulnerability in request_account.php in Billwerx RC 5.2.2 PL2 allows remote attackers to execute arbitrary SQL commands via the primary_number parameter....

BillwerxBillwerx Rc